#logo-siu {  
  width: 101px;  
  background: transparent url(../images/override/siu-logo-white.png) no-repeat top left;
}

#page-wrapper {
    background: url(../images/override/page-bg.png) repeat-x scroll 0 0 #2F2F2F;
    }
    
#main-content h3 a:hover {
color: #8F7859;
}

.block-title {
color: #284D60;
border-bottom: 1px solid #8F7859;
}

#featured-degree h3, #featured-faculty h3 {
    color: #8F7859;
    }
    
#main-content h2, #main-content h3, #main-content h4 {
    color: #284D60;
    }
    
#main-content a:hover {
color: #8F7859 !important;
}
    
.crumbs a.active {
    color: #284D60;
}

.block-subnav {
    border-top: 8px solid #284D60;
    }
    
.block-subnav ul.menu > li.active-trail {
  background-color: #284D60;  
}    

.block-subnav ul.menu li.active-trail > a {
  background: url(/_assets/images/override/active-trail-parent-bg-basic.png) no-repeat top left;
}

.block-feature {
  background-color: #284D60;
  }
  
  .slide-list a.active {
  border-color: #8F7859;
}
    
.content-header h1, #main-content h2.content-header, #main-content h1 {
    border-bottom: 1px solid #284D60;
    color: #284D60;
    }
    
h2.section-title {
    color: #284D60;
    }
    
h2.section-title a {
    color: #284D60;
    }
    
h2.section-title a:hover {
    color: #284D60;
    }        
    
.content-callout.callout-half {
    background-color: #284D60;
}

.content-callout.callout-half p {
color: #FFF;
}

.block-alt {
    background-color: #284D60;
}

blockquote {
    background-color: #284D60;
}  

.blockquote {
    background-color: #284D60;
}  
 #main-content .blockquote a:hover {
    color: #8F7859;
}

#main-content .blockquote a, #main-content a.blockquote  {
    color: #F0B14F;
    text-decoration:none;
}
 .content-callout.callout-half {
    background-color: #284D60;
}   
    
#footer-wrapper {
    border-top: 6px solid #284D60;
}
#school-news {
  background-color: #284D60;
}

.news-tab.active, #siu-news .events-tab.active, #siu-news .news-tab.active{
color: #826947;
}


.faculty-wrapper .leftcol, #main-content .leftcol {
    border-top: solid 7px #284D60;
}

/*ACADEMIC TEMPLATE STYLES*/

#ac-header-wrapper {
background-color:#2F2F2F;
}

.college-color {
background-color:#284D60;
color:#FFFFFF;
}




